ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bd241766-b677-11ed-86f8-005056a5c4e8"
    Код: "000003744"
    UIDСценария: "a187bd47-b675-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Стоимостная оценка склада в ценах номенклатуры"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Стоимостная оценка склада в ценах номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

